semanage-permissive(8)

NAME
semanage-permissive - SELinux Policy Management permissive mapping tool

SYNOPSIS
semanage permissive [-h] (-a | -d | -l) [-n] [-N] [-S STORE] [type]

DESCRIPTION
semanage is used to configure certain elements of SELinux policy without requiring modification to or recompilation from policy sources. semanage permissive adds or removes a SELinux Policy permissive module.

OPTIONS

-h, --help
    show this help message and exit

-a, --add
    Add a record of the specified object type

-d, --delete
    Delete a record of the specified object type

-l, --list
    List records of the specified object type

-n, --noheading
    Do not print heading when listing the specified object type

-N, --noreload
    Do not reload the policy after commit

-S STORE, --store STORE
    Select an alternate SELinux Policy Store to manage

EXAMPLE
List all permissive modules
# semanage permissive -l
Make httpd_t (Web Server) a permissive domain
# semanage permissive -a httpd_t

SEE ALSO
selinux(8), semanage(8)

AUTHOR
This man page was written by Daniel Walsh <dwalsh@redhat.com>